ServerEvents.recipes(event => {
    event.remove({id: 'hostilenetworks:deep_learner'})
    event.remove({id: 'hostilenetworks:framework'})
    event.remove({id: 'hostilenetworks:matrix'})
    event.remove({id: 'hostilenetworks:sim_chamber'})
    event.remove({id: 'hostilenetworks:loot_fabricator'})
  })

  ServerEvents.recipes(event => {
    //Deep Learner
    event.shaped('hostilenetworks:deep_learner',
    ['121','232','141'], {
    1: 'allthecompressed:obsidian_2x',
    2: 'minecraft:repeater',
    3: 'allthecompressed:glass_3x',
    4: '#forge:storage_blocks/redstone_ingot'
    }).id('hostilenetworks:deep_learner')
    
    //Model Framework
    event.shaped('hostilenetworks:blank_data_model',
    ['121','343','151'], {
    1: 'allthecompressed:clay_2x',
    2: 'minecraft:repeater',
    3: 'allthecompressed:redstone_block_2x',
    4: '#forge:storage_blocks/compressed_iron',
    5: '#forge:ingots/blutonium'
    }).id('hostilenetworks:blank_data_model')
    
    //Prediction Matrix
    event.shaped('8x hostilenetworks:prediction_matrix',
    ['12 ','232',' 24'], {
    1: '#forge:ingots/uranium',
    2: '#forge:glass_panes',
    3: 'elementalcraft:contained_crystal',
    4: '#forge:ingots/cyanite'
    }).id('hostilenetworks:prediction_matrix')
    
    //Simulation Chamber
    event.shaped('hostilenetworks:sim_chamber',
    [' 1 ','232','454'], {
    1: '#forge:glass_panes',
    2: '#forge:storage_blocks/ender_pearls',
    3: 'allthecompressed:obsidian_3x',
    4: 'allthecompressed:lapis_block_2x',
    5: 'minecraft:comparator'
    }).id('hostilenetworks:sim_chamber')
    
    //Loot Fabricator
    event.shaped('hostilenetworks:loot_fabricator',
    [' 1 ','232','454'], {
    1: '#forge:storage_blocks/fiery',
    2: 'allthecompressed:diamond_block_1x',
    3: 'allthecompressed:obsidian_3x',
    4: '#forge:storage_blocks/stellarium',
    5: 'minecraft:comparator'
    }).id('hostilenetworks:loot_fabricator')
  })